/*
Monta Website Stylesheet
Author: Technedia, Inc.
*/
/* Required Styles */
HTML {
	overflow-y: scroll;
}

/* common style */

* {
	font: 13px/1.5 Helvetica,Arial, sans-serif;
	color: #FFF;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ED1C24;
}

A {
	text-decoration: none;
}

A:link,
A:visited {
	color: #ED1C24;
}

A:active,
A:hover {
	color: #9a8479;
}

.placeholder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	z-index: 50;
}

BODY {
	background: #000 url(../img/bg.jpg) center top repeat-y fixed;
}

.clr {
	clear: both;
}

#content .container {
	padding-bottom: 20px;
}

#content .outer {
	width: 940px;
	min-width: 940px;
	max-width: 940px;
	margin: 0 auto;
}

#content .inner {
	width: 900px;
	min-width: 900px;
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto;
}

SECTION {
	margin: 0 auto 10px auto;
	padding: 15px 0;
	border-bottom: 1px #9a8479 dotted;
}

.h1-box {
	border-bottom: 2px #9a8479 solid;
	margin: 5px 0 10px 0;
	padding: 7px 0;
}

.h1-box H1 {
	float: left;
	color: #9a8479;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}


H2 {
	border-bottom: 1px #9a8479 dotted;
	margin-bottom: 20px;
}

P {
	margin: 10px 0;
}

.text-col-lt, .text-col-rt, .img-col {
	float: left;
}

.text-col-lt {
	width: 250px;
	margin-right: 20px;
	font-size: 11px;
}

.text-col-rt {
	width: 250px;
	margin-left: 20px;
	font-size: 11px;
}

.img-col {
	overflow: hidden;
	width: 610px;
	height: 445px;
	border: 10px #FFF solid;
}

/* header layout */
HEADER {
	width: 100%;
}

#header-box {
	width: 940px;
	min-width: 940px;
	max-width: 940px;
	height: 100px;
	margin: 0 auto;
	border-bottom: 10px #FFF solid;
}

#home-link {
	height: 100px;
	float: left;
}

#menu-box {
	float: left;
	padding-top: 63px;
}
.menu-item {
	display: block;
	float: left;
	margin: 0 20px;
}

#exlink-box {
	float: right;
	padding: 60px 20px 0 0;
}




/* footer */
FOOTER {
	border-top: 10px #FFF solid;
}

#copyright {
	float: left;
	margin: 20px;
	color: #9a8479;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

#banner-box {
	float: right;
	padding: 20px 0 20px 20px;
}

/* home */
#page-home .outer {
	height: 530px;
	overflow: hidden;
}

#page-home SECTION {
	padding-top: 0;
}

#page-home IMG.photo {
	width: 940px;
	height: 530px;
}

#phone,
#phone SPAN,
#address,
#address A {
	font-weight: bold;
	text-transform: uppercase;
}

#phone {
	width: 66%;
	float: left;
	font-size: 20px;
	line-height: 40px;
}

#address {
	width: 34%;
	float: left;
	font-size: 14px;
	line-height: 25px;
}

/* about */
.pagenation {
	color: #9A8479;
	float: right;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
}

/* menu */
.price2 {
	font-size: 20px;
	font-weight: bold;
}

#page-menu {

}

/* press */
#press-container {
	padding: 20px 0;
}

#page-press TABLE {
	width: 100%;
	margin-bottom: 20px;
}

#page-press TABLE TD {
	font-size: 18px;
	font-weight: bold;
	color: #ED1C24;
}

#page-press TABLE TD:first-child {
	color: #FFF;
	width: 20%;
}

/* gallery */
#gallery {
	display: none;
}

/* menu */
#menu-content-body{
	margin: 10px;
}

#menu-content-body H2{
	margin: 20px 0 10px 0;
	font-size: 150%;
	font-weight: bold;
}

#menu-content-body TABLE{
	width: 60%;
}

#menu-content-body TD{
	text-align: right;
}

#menu-content-body TD:first-child{
	text-align: left;
}

#menu-content-body .td-size1 TD{
	font-size: 140%;
	padding-top: 10px;
}

#menu-content-body .td-size2 TD{
	font-size: 130%;
}

#menu-content-body .td-size3 TD{
	font-size: 120%;
}

#menu-content-body .padding TD{
	padding: 0 20px;
}